@import "../styles/style";

.search {
    li {
        z-index: 2;
        max-height: 400px;
        min-width: 50px;
        overflow-y: auto;
        background-color: white;
        list-style-type: none;
        border: solid 1px $bgColor;
        text-decoration: none;
        border-radius: 8px;
        box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
        .ul{
            padding: 10px 5px;
            box-shadow: rgba(0, 0, 0, 0.45) 0px 2px 2px -2px;
            border-radius: 8px;
        }
        
        .ul:hover {
            cursor: pointer;
            border: solid 1px $bgColor;
            border-radius: 18px;
            transition: 1s;
        }

    }
}